map: Omega
gamemode: Survival+
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7f4898a9-5898-4c09-a0d5-da8ee6ded5d6
  playerICName: Archoleptoneta Florentina
  playerOOCName: captin_buddy
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b7e50832-3791-4f86-ad9c-f26f438b3bb1
  playerICName: Stalks-the-Halls
  playerOOCName: deathwolf54
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 86732622-7bac-40be-a2f4-aea99b604316
  playerICName: Light of Mire
  playerOOCName: DrBrighter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 57a48a6e-4977-40c7-8d2f-4548897e833b
  playerICName: WISP-636
  playerOOCName: eggpusheen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0ea16dc5-5ed3-4505-aab4-3ed6d2b4e6f8
  playerICName: Axe-a-Lot
  playerOOCName: Eryngii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ac049147-3295-4dd3-a0c9-9bbce5d4064d
  playerICName: John Johnson
  playerOOCName: JohnJohnson
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2c447586-1e5f-4a5c-bc2e-5cc907c2ee55
  playerICName: Jacob Drunkstorg
  playerOOCName: mariojs
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Effie Kimple
  playerOOCName: mrs
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: efdf1323-d596-47a8-a69f-ebc064419115
  playerICName: Nialea
  playerOOCName: Offering
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fab5a2ca-e2f0-4c9f-b891-ec6a4f803f62
  playerICName: Barkus
  playerOOCName: Okron343
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e985f50a-cd0f-429b-a14a-434e3454c8ba
  playerICName: Penny Ribbons
  playerOOCName: Pinny
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 958e83bd-a0af-4610-b85c-6289bf2fe411
  playerICName: The Mystical Tree of Wisdom
  playerOOCName: TDxl2
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b51cdb4d-4ae9-41e3-82ab-dec12f9e63a3
  playerICName: Noel Bryum
  playerOOCName: The_Absolute_Chonker
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gwistir[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 40967
endTick: 5106504
duration: 01:05:55.0293783
fileCount: 1048
size: 116638195
uncompressedSize: 1145554215
endTime: 1.23:16:56.5964499
...
